
.seance_note {
    width: max-content;
    max-width: 100%;
    max-width: 550px;
    padding: 4px 12px;
    border-radius: 4px;
    font-size: 12px;
    margin-top: 20px;
    background: #ffefbd;
    color: #9f640d;
    font-weight: 600;
}

@media (max-width: 768px) {
    .seance_note {
        max-width: 100%;
    }
}

.yeniMekan__ust__bilgi figure img {
    max-height: 100%;
    object-fit: contain;
}

.yeniMekan__ust__bilgi figure {
    border-radius: 8px;
    padding: 8px;
}

.yms_title {
    display: flex;
    flex-direction: column;
}

.yeniMekan .yds_cinema_details_rating_point_details p {
    color: #000;
}

.yeniMekan .yds_cinema_details_rating_point_details span {
    color: #000;
}

.yeniMekan .yds_cinema_details_rating_point_number p {
    color: #000;
    font-size: 24px;
    line-height: 24px;
}

.yeniMekan .yds_cinema_details_rating img {
    max-height: 18px;
    max-width: 18px;
}

.yeniMekan .yds_cinema_details_rating_flex figure {
    width: 24px;
    height: 24px;
    position: relative;
    left: auto;
    top: auto;
    border: none;
    padding: 0;
    border-radius: 0;
    overflow: hidden;
}

.yeniMekan .yds_cinema_details_rating_person {
    margin: 20px 0 0 0;
}

.yeniMekan .yds_cinema_details_rating_point_number a,
.yeniMekan .yds_cinema_details_rating a {
    color: #000;
}

.yds_cinema_details {
    width: 100%;
}

.yds_cinema_details_info {
    background-image: url(img/ydsjohn.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 700px;
    max-height: 100vh;
}

.yds_cinema_details_rating_point_number a,
.yds_cinema_details_rating a {
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.02em;
    color: #ffffff;
}

    .yds_cinema_details_rating a:hover {
        color: #f8e71c;
    }

.header__right__dilSec > button {
    display: flex;
    justify-content: center;
    align-items: center;
}

    .header__right__dilSec > button img {
        border-radius: 4px;
    }

.header__right__dilSec > ul {
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
}

.yds_container {
    width: 1270px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.yds_cinema_details_rating,
.yds_cinema_details_rating_point,
.yds_cinema_details_rating_person,
.yds_cinema_details_rating_flex {
    display: flex;
}

.ed-biletler__sehir {
    background: #ffffff;
    border: 1px solid #e1e1e1;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
}

.yds_cinema_details_rating_person {
    margin: 60px 0;
    gap: 48px;
}

.yds_cinema_details_rating,
.yds_cinema_details_rating_point {
    flex-direction: column;
}

.yds_cinema_details_info_title p {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    color: #ffffff;
    opacity: 0.7;
    width: 750px;
}

.yds_cinema_details_info_title h1 {
    font-weight: 700;
    font-size: 52px;
    line-height: 68px;
    color: #ffffff;
}

.yds_cinema_details_rating img {
    margin-right: 8px;
}

.yds_cinema_details_rating_point_number button {
    border: none;
}

.yds_cinema_details_rating_point_number p {
    font-weight: 700;
    font-size: 36px;
    line-height: 34px;
    color: #ffffff;
    margin-right: 8px;
}

.yds_cinema_details_rating_point_details p {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
}

.yds_cinema_details_rating_point_details span {
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: 0.02em;
    color: #ffffff;
    opacity: 0.7;
}

.yds_cinema_details_person p {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #b4b4b4;
}

.yds_white {
    color: #ffffff;
}

.yds_cinema_details_buttons button:nth-child(1) {
    font-weight: 600;
    font-size: 14px;
    line-height: 44px;
    color: #fff;
    padding: 0 32px;
    border: none;
    background-color: #3dab5d;
    border-radius: 4px;
    height: 44px;
    white-space: nowrap;
    width: 170px;
    text-align: center;
}

    .yds_cinema_details_buttons button:nth-child(1):hover {
        background-color: #43bb65;
    }

.yds_fragman {
    font-weight: 600;
    padding: 0 32px;
    font-size: 14px;
    border-radius: 4px;
    height: 44px;
    white-space: nowrap;
    line-height: 44px;
    color: #ffffff;
    background: none;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    width: 170px;
    text-align: center;
}

.yds_cinema_details_link {
    width: 100%;
    text-align: right;
}

.yds_cinema_details_rating_point_details {
    text-align: right;
}

.yds_fragman:hover {
    color: #f8e71c;
    border: 1px solid #f8e71c;
}

.yds_fragman svg {
    margin-left: 10px;
}

.yds_fragman:hover path {
    fill: #f8e71c;
}

.yds_cinema_movie_yorum_person_attribute_flex_rank img {
    display: block;
}

.yds_cinema_movie_yorum_person_attribute_flex_rank {
    align-items: flex-start !important;
}

.yds_overlay_button {
    display: flex;
    align-items: flex-start;
}

    .yds_overlay_button iframe {
        width: 1000px;
        height: 100%;
    }

.yds_cinema_details_person {
    margin-bottom: 48px;
}

.yds_cinema_details_buttons button img {
    margin-left: 8px;
}

.yds_cinema_details_buttons {
    display: flex;
    align-items: center;
    gap: 12px;
}

.yds_cinema_movie_thread,
.yds_cinema_movie_thread_point {
    padding: 40px;
    background: #ffffff;
    border: 1px solid #e1e1e1;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    max-width: 1270px;
    width: 100%;
    margin: 50px auto;
}

.yds_cinema_movie_thread_title {
    margin-bottom: 12px;
    display: flex;
    flex-direction: column;
}

.yds_cinema_movie_thread_rules ul {
    display: flex;
    flex-direction: column;
}

    .yds_cinema_movie_thread_rules ul li {
        margin-top: 20px;
    }

.yds_cinema_movie_thread_rules_title {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
}

#yds_more {
    display: none;
}

.yds_cinema_details_info_title figure {
    display: none;
}

.yds_cinema_movie_thread_info button {
    font-weight: 400;
    color: #0085ff;
    border: none;
    background: none;
}

    .yds_cinema_movie_thread_info button:hover {
        text-decoration: underline;
    }

.yds_cinema_movie_thread_info p,
.yds_more {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000000;
}

.yds_cinema_details h2,
.yds_cinema_movie_thread_title h2,
.yds_cinema_movie_yorum_title h2,
.yds_cinema_movie_thread_rules_title h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 24px;
    color: #000000;
}

.yds_cinema_movie_thread_title span,
.yds_cinema_movie_yorum_title span,
.yds_cinema_movie_thread_rules_title span {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #747474;
}

.yds_cinema_movie_thread_detail ul,
.yds_cinema_movie_thread_person_details {
    display: flex;
    align-items: center;
}

.yds_cinema_movie_thread_detail {
    margin: 52px 0;
}

    .yds_cinema_movie_thread_detail ul strong {
        min-width: 110px;
        display: inline-flex;
    }

    .yds_cinema_movie_thread_detail ul {
        font-weight: 400;
        font-size: 14px;
        line-height: 17px;
        color: #000000;
        margin-bottom: 20px;
        flex-direction: column;
        align-items: flex-start;
        gap: 20px;
    }

.yds_cinema_movie_thread_person_details {
    display: flex;
    align-items: center;
    min-width: 150px;
    margin-top: 10px;
}

.yds_cinema_movie_thread_person {
    margin-bottom: 40px;
}

.yds_cinema_movie_thread_person_details_flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.yds_person_details {
    display: Flex;
    flex-direction: column;
}

    .yds_person_details p,
    .yds_person_details span {
        font-weight: 500;
        font-size: 12px;
        line-height: 16px;
        color: #000000;
    }

    .yds_person_details span {
        color: #747474;
    }

.yds_cinema_movie_thread_person_details img {
    margin-right: 12px;
}

.yds_cinema_movie_thread_point .yds_cinema_movie_thread_title {
    margin-bottom: 0;
}

.yds_rate {
    display: flex;
    margin-bottom: 44px;
    flex-direction: row-reverse;
    justify-content: flex-end;
    margin-top: 30px;
}

.yds_cinema_movie_thread_point_idea {
    display: flex;
    flex-direction: column;
}

    .yds_cinema_movie_thread_point_idea textarea {
        resize: none;
        border: 1px solid #d2d2d2;
        border-radius: 5px;
        padding: 20px;
        max-width: 816px;
        margin-bottom: 30px;
    }

    .yds_cinema_movie_thread_point_idea label {
        font-weight: 600;
        font-size: 18px;
        line-height: 18px;
        color: #272727;
        margin-bottom: 30px;
    }

.yds_cinema_movie_yorum_button button {
    border-radius: 5px;
    padding: 10px 20px;
    background: #f0f0f0;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #3d3d3d;
}

.yds_yorum {
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    display: flex;
    align-items: center;
    color: #2b2b2b;
    padding: 14px 27px;
    background: #f8e71c;
    border-radius: 5px;
    margin-bottom: 84px;
}

    .yds_yorum:hover {
        opacity: 0.7;
    }

.yds_point {
    font-style: normal;
    font-weight: 700;
    font-size: 64px;
    color: #000000;
    display: flex;
    align-items: baseline;
}

.yds_cinema_movie_thread_point_left {
    flex: 1;
}

.yds_cinema_movie_thread_point_right {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.yds_cinema_movie_thread_point_flex {
    display: flex;
    justify-content: space-between;
}

.yds_point span {
    font-weight: 400;
    font-size: 14px;
    line-height: 36px;
    color: #000000;
}

.yds_rate_point {
    display: flex;
    margin-bottom: 27px;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

    .yds_rate_point:not(:checked) > input {
        position: absolute;
        top: -9999px;
    }

    .yds_rate_point:not(:checked) > label {
        float: right;
        width: 0.8em;
        overflow: hidden;
        white-space: nowrap;
        cursor: pointer;
        font-size: 24px;
        color: #ccc;
        pointer-events: none;
    }

        .yds_rate_point:not(:checked) > label:before {
            content: "★ ";
        }

    .yds_rate_point > input:checked ~ label {
        color: #f4c01e;
    }

        .yds_rate_point > input:checked + label:hover,
        .yds_rate_point > input:checked + label:hover ~ label,
        .yds_rate_point > input:checked ~ label:hover,
        .yds_rate_point > input:checked ~ label:hover ~ label,
        .yds_rate_point > label:hover ~ input:checked ~ label {
            color: #f4c01e;
        }

.yds_cinema_movie_thread_point_right_rating {
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #000000;
    margin-bottom: 33px;
}

.yds_side {
    width: 15%;
    margin-top: 10px;
}

    .yds_side div {
        display: flex;
        justify-content: space-evenly;
    }

.yds_middle {
    width: 70%;
    margin-top: 10px;
    margin-right: 12px;
}

.yds_right {
    text-align: right;
    display: flex;
}

.yds_row:after {
    content: "";
    display: table;
    clear: both;
}

.yds_bar-container {
    width: 100%;
    background-color: #f1f1f1;
    text-align: center;
    color: white;
    border-radius: 50px;
}

    .yds_bar-container > div {
        height: 14px;
        background-color: #f4c01e;
        border-radius: 50px;
    }

.yds_row_flex {
    display: flex;
    width: 280px;
    align-items: center;
}

.yds_side div {
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #000000;
}

.yds_cinema_movie_yorum_button button {
    border-radius: 5px;
    padding: 10px 20px;
    background: #f0f0f0;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #3d3d3d;
}

.yds_cinema_movie_yorum_flex {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 52px;
}

.yds_cinema_movie_yorum_button select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
    background-repeat: no-repeat;
    background-position-x: 94%;
    background-position-y: 6px;
    border: 1px solid #dfdfdf;
    border-radius: 5px;
    padding: 10px 40px 10px 20px;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    color: #3d3d3d;
}

.yds_overlay {
    z-index: 110001;
    position: fixed;
    display: none;
    height: 100vh;
    width: 100%;
    background: rgba(0, 0, 0, 0.9);
    top: 0;
    left: 0;
}

.yds_close {
    z-index: 100;
    background: none;
    border: none;
}

.yds_overlay_container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100%;
}

    .yds_overlay_container iframe {
        height: 50vh !important;
        border-radius: 12px;
    }

.yds_yellow {
    background: #f8e71c !important;
}

.yds_editor img {
    position: absolute;
}

.yds_cinema_movie_yorum_person_img {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 24px;
}

.yds_cinema_movie_yorum_person_attribute {
    width: 100%;
}

.yds_cinema_movie_yorum_person_attribute_satir p {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #000000;
}

.yds_cinema_movie_yorum_person_attribute_flex span {
    font-weight: 700;
    font-size: 12px;
    line-height: 16px;
    color: #0d863d;
    display: flex;
}

.yds_cinema_movie_yorum_person_attribute_flex img {
    margin-right: 6px;
}

.yds_cinema_movie_yorum_person {
    display: flex;
    margin-bottom: 56px;
}

.yds_cinema_movie_yorum_person_attribute_flex,
.yds_cinema_movie_yorum_person_attribute_name_rank,
.yds_cinema_movie_yorum_person_attribute_flex figure,
.yds_cinema_movie_yorum_person_attribute_flex_rank {
    display: flex;
    align-items: flex-end;
}

.yds_cinema_movie_yorum_person_attribute_name_rank {
    justify-content: space-between;
    margin-bottom: 10px;
}

    .yds_cinema_movie_yorum_person_attribute_name_rank h4 {
        font-weight: 500;
        font-size: 18px;
        line-height: 20px;
        color: #000000;
    }

    .yds_cinema_movie_yorum_person_attribute_name_rank h4 {
        margin-right: 16px;
    }

.yds_cinema_movie_yorum_person_attribute_flex p {
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
    color: #000000;
}

.yds_cinema_movie_yorum_person_img p {
    font-weight: 400;
    font-size: 10px;
    line-height: 20px;
    color: #000000;
    font-weight: bold;
}

.yds_cinema_movie_yorum_button {
    display: flex;
    gap: 10px;
}

.yds_cinema_movie_yorum_person_attribute_satir {
    margin-bottom: 22px;
    position: relative;
}

.yds_cinema_movie_yorum_person_attribute_like button {
    background: none;
}

.yds_cinema_movie_yorum_person_attribute_like {
    display: flex;
    align-items: center;
}

    .yds_cinema_movie_yorum_person_attribute_like p {
        font-weight: 400;
        font-size: 12px;
        line-height: 16px;
        color: #747474;
        margin-left: 4px;
    }

.yds_yorum_seemore {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    padding: 14px 20px;
    display: flex;
    align-items: stretch;
    border-radius: 5px;
}

    .yds_yorum_seemore img {
        display: block;
        margin-left: 10px;
    }

div.star-rating {
    float: left;
    margin-right: 3px;
    width: 32px;
    height: 32px;
    text-indent: -999em;
    cursor: pointer;
    display: block;
    background: transparent;
    overflow: hidden;
}

    div.star-rating,
    div.star-rating a {
        background: url("/dist/assets/img/star.png") no-repeat 0 0px;
    }

        div.rating-cancel a,
        div.star-rating a {
            display: block;
            width: 32px;
            height: 100%;
            background-position: 0 0px;
            border: 0;
        }

div.star-rating-on a {
    background-position: 0 -32px !important;
}

div.star-rating-hover a {
    background-position: 0 -32px;
}

div.star-rating-readonly a {
    cursor: default !important;
}

div.star-rating {
    background: transparent !important;
    overflow: hidden !important;
}

.rating-cancel {
    display: none !important;
}

.yds_genres {
    width: 100%;
    display: flex;
    gap: 12px;
}

.yn_cinemaList {
    margin: 40px auto 0 auto !important;
}

.yds_genres span {
    color: #fff;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 14px;
    border: 1px solid #fff;
    margin: 8px 0 40px 0;
    opacity: 0.5;
}

.yds_cinema_movie_thread_point_spoilercheck {
    margin-bottom: 20px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 12px;
    font-weight: 500;
}

.chcontainer {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 25px;
    display: flex;
    align-items: center;
}

    .chcontainer input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

.yds_cinema_movie_thread_point_spoilercheck .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee !important;
    border: 1px solid #dfdfdf;
}

.chcontainer:hover input ~ .checkmark {
    background-color: #ccc;
}

.chcontainer input:checked ~ .checkmark {
    background-color: #2196F3 !important;
    border: none;
}

.yds_cinema_movie_thread_point_spoilercheck .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.chcontainer input:checked ~ .checkmark:after {
    display: block;
}

.chcontainer .checkmark:after {
    left: 10px;
    top: 7px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}




.yn_cinema {
    background: #ffffff;
    border: 1px solid #e1e1e1;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
}

.yn_date__container {
    position: relative !important;
    background: #ffffff;
    border: 1px solid #e1e1e1;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
    border-radius: 8px;
    width: 100% !important;
}

.yds_spoiler p {
    display: none;
}

.yds_cinema_movie_yorum_person_attribute_satir button {
    background: none;
    padding: 4px 0;
    font-size: 14px;
}

    .yds_cinema_movie_yorum_person_attribute_satir button b {
        color: #0085ff;
        font-size: 14px;
    }

        .yds_cinema_movie_yorum_person_attribute_satir button b:hover {
            text-decoration: underline;
        }

@media screen and (max-width: 1023px) {
    .yds_container {
        justify-content: flex-start;
        width: 100%;
        padding: 20px;
    }

    .yds_cinema_details_info_title h1 {
        font-size: 24px;
        line-height: 28px;
        margin-bottom: 4px;
    }

    .yds_cinema_details_info_title p {
        width: 100%;
        font-size: 12px;
        line-height: 16px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        height: 32px;
    }

    .yds_cinema_details_rating_person {
        width: 100%;
        display: flex;
        gap: 8px;
    }

    .yds_cinema_details_person {
        display: none;
    }

    .yds_cinema_details_rating_flex {
        width: 100%;
    }

    .yds_cinema_details_rating img {
        width: 12px;
    }

    .yds_cinema_details_rating_point {
        width: 100%;
    }

    .yds_cinema_details_rating_point_number p {
        font-size: 24px;
        line-height: 24px;
    }

    .yds_cinema_details_rating {
        border-radius: 4px;
        position: relative;
    }

    .yds_cinema_details_rating_point_details p {
        white-space: nowrap;
        font-size: 12px;
        font-weight: bold;
    }

    .yds_cinema_details_rating_point_details span {
        line-height: 12px;
        font-size: 10px;
        margin-top: 2px;
    }

    .yds_cinema_details_rating_point_details {
        display: flex;
        flex-direction: column;
    }

    .yds_cinema_details_buttons button {
        flex: 1;
        height: 38px !important;
        line-height: 38px !important;
    }

    .yds_cinema_details_info_title {
        order: 1;
    }

    .yds_cinema_details_person {
        order: 2;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .yds_cinema_details_rating_person {
        order: 3;
        gap: 20px;
        margin: 28px 0;
        justify-content: center;
    }

    .yds_cinema_details_buttons {
        order: 4;
        width: 100%;
        max-width: inherit;
    }

    .sayfa_asagida .yds_fragman {
        display: none;
    }

    .sayfa_asagida {
        position: fixed;
        bottom: 0 !important;
        left: 0;
        width: 100%;
        z-index: 10;
        backdrop-filter: blur(10px);
        background: #fff;
        max-width: inherit;
        box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.3);
        padding: 10px;
        transition: all ease 0.3;
    }

    .yds_overlay_container iframe {
        width: 100%;
        border-radius: 0;
        height: auto !important;
    }

    .yds_cinema_details_person p {
        font-size: 12px;
    }

    .yds_close {
        position: absolute;
        right: 20px;
        top: 20px;
        padding: 12px;
    }

    .yds_overlay_button {
        width: 100%;
    }

    .yds_cinema_details_info {
        background-image: none;
        background-color: #000;
        height: auto;
        margin-bottom: 20px;
    }

    .yds_cinema_details_info_title {
        display: flex;
        align-items: center;
        width: 100%;
    }

        .yds_cinema_details_info_title img {
            width: 80px;
            border-radius: 8px;
            min-width: 80px;
        }

        .yds_cinema_details_info_title div {
            display: flex;
            flex-direction: column;
            padding-left: 20px;
        }

    .yds_cinema_movie_thread,
    .yds_cinema_movie_thread_point {
        width: calc(100% - 40px);
        margin: auto;
        padding: 20px;
    }

    .yds_cinema_details h2,
    .yds_cinema_movie_thread_title h2,
    .yds_cinema_movie_yorum_title h2 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 4px;
    }

    .yds_cinema_movie_thread_title span,
    .yds_cinema_movie_yorum_title span {
        font-size: 12px;
        line-height: 12px;
    }

    .yds_cinema_details_info_title figure {
        display: block;
    }

    .yds_cinema_movie_thread_info p,
    .yds_more {
        font-size: 14px;
        line-height: 20px;
    }

    .yds_cinema_movie_thread_detail {
        margin: 20px 0 40px 0;
    }

        .yds_cinema_movie_thread_detail ul {
            font-size: 12px;
            gap: 12px;
        }

    .yds_cinema_movie_thread_person_details_flex {
        flex-wrap: nowrap;
        width: 100%;
        overflow-x: scroll;
    }

    .yds_cinema_movie_thread_person_details {
        margin-top: 10px;
    }

    .yds_cinema_movie_thread_person {
        margin-bottom: 0;
    }

    .yds_cinema_movie_thread_point {
        margin-top: 20px;
    }

    .yds_cinema_movie_thread_point_flex {
        width: 100%;
        flex-direction: column-reverse;
    }

    .yds_point {
        line-height: inherit;
    }

    .yds_rate_point {
        margin-bottom: 12px;
    }

    .yds_rate_point {
        gap: 2px;
        margin-top: -10px;
    }

    .yds_cinema_movie_thread_point_left {
        margin-top: 40px;
        padding-top: 40px;
        border-top: 1px solid #e1e1e1;
    }

    .yds_rate_point:not(:checked) > label {
        width: 24px;
    }

    .yds_cinema_movie_thread_point_right_rating {
        font-size: 14px;
        margin-bottom: 20px;
    }

    .yds_rate {
        margin: 20px 0;
    }

    .yds_cinema_movie_thread_point_idea label {
        font-size: 14px;
        margin-bottom: 12px;
        opacity: 0.5;
        font-weight: 400;
    }

    .yds_cinema_movie_thread_point_idea textarea {
        width: 100%;
        border: 1px solid #e1e1e1;
        margin-bottom: 20px;
        height: 100px;
    }

    .yds_yorum {
        margin-bottom: 0;
    }

    .yds_cinema_movie_yorum {
        margin-top: 40px;
        padding-top: 40px;
        border-top: 1px solid #e1e1e1;
    }

    .yds_cinema_movie_yorum_flex {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .yds_cinema_movie_yorum_title {
        display: flex;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .yds_cinema_movie_yorum_button {
        width: 100%;
        overflow-x: scroll;
    }

        .yds_cinema_movie_yorum_button button {
            white-space: nowrap;
        }

    .yds_cinema_movie_yorum_person {
        margin-bottom: 40px;
    }

    .yds_cinema_movie_yorum_person_img {
        margin-right: 12px;
        max-width: 40px;
        min-width: 40px;
    }

    .yds_cinema_movie_yorum_person_attribute {
        display: flex;
        flex-direction: column;
    }

    .yds_cinema_movie_yorum_person_attribute_name_rank {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .yds_cinema_movie_yorum_person_attribute_flex_rank {
        width: 100%;
    }

    .yds_cinema_movie_yorum_person_attribute_flex span {
        font-size: 10px;
        margin-top: 4px;
    }

    .yds_cinema_movie_yorum_person_attribute_name_rank h4 {
        font-size: 16px;
    }

    .yds_cinema_movie_yorum_person_attribute_satir p {
        font-size: 12px;
    }

    .yds_cinema_movie_yorum_person_attribute_like {
        width: 100%;
    }

        .yds_cinema_movie_yorum_person_attribute_like button {
            width: 40px;
            height: 40px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

            .yds_cinema_movie_yorum_person_attribute_like button img {
                width: 24px;
                min-width: 24px;
            }

        .yds_cinema_movie_yorum_person_attribute_like p {
            font-size: 9px;
            line-height: 10px;
        }

    .yds_yorum_seemore {
        width: 100%;
        justify-content: center;
        align-items: center;
    }

    .yds_yorum {
        width: 100%;
        justify-content: center;
    }

    .yds_genres {
        flex-direction: row !important;
        padding-left: 0 !important;
        gap: 8px;
    }

        .yds_genres span {
            font-size: 9px;
            padding: 3px 6px;
            margin: 4px 0 20px 0;
        }

    .yds_cinema_movie_thread_rules ul li {
        margin-top: 20px;
    }

    .yds_cinema_movie_thread_rules ul li {
        font-size: 14px;
        line-height: 20px;
    }
}

@media screen and (min-width: 560px) and (max-width: 1023px) {
    .yds_cinema_details_rating_person {
        justify-content: flex-start;
    }

    .yds_cinema_details_buttons button {
        max-width: 170px;
    }

    .yn_cinema_salon_info > div > button {
        max-width: 80px;
    }
}

.yds_phonenumber {
    color: #1292C9 !important;
}

@media screen and (min-width: 600px) {
    .yds_phonenumber {
        color: black !important; /* 600 piksel genişliğinden büyük ekranlarda link rengini siyah yap */
        pointer-events: none; /* Linkleri pasif hale getir */
        text-decoration: none; /* Link altı çizgisini kaldır */
        cursor: default; /* Cursor'ı varsayılan yap */
    }
}
